<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <form action="/user" method="post">
    <p>login page</p>
    <label>
      UserName
      <input type="text" name="checkName" value="<%= locals.checkName %>" />
    </label>
    <label>
      Password
      <input type="password" name="checkPass" value="<%= locals.checkPass %>" />
    </label>
    <button type="submit">Submit</button>
  </form>
</body>

</html>